# Interface ShortenerAPIRequestParams

#### Hierarchy

- ShortenerAPIRequestParams

- Defined in src/permalink/ShareService.js:36

#####
Index

### Properties

email
message
url

## Properties

### email

email: string

- Defined in src/permalink/ShareService.js:38

### message

message: string

- Defined in src/permalink/ShareService.js:39

### url

url: string

- Defined in src/permalink/ShareService.js:37

Generated using TypeDoc